Subject: Re: [PATCH V8 net-next 00/12] Peer to Peer One-Step time stamping

From: Richard Cochran <[email-masked]>
Date: Wed, 25 Dec 2019 18:23:03 -0800

On Tue, Dec 24, 2019 at 04:15:28PM -0800, David Miller wrote:
> Actually, I had to revert.  Richard, please fix this warning and resubmit:

Thanks for catching that.  I found yet another case (not flagged by
the compiler due to the driver not switching on the enum), and I put
the fixes into v9.

During my audit, I also found a couple of other unrelated problems
with drivers' HWTSTAMP ioctl implementations, but I'll put those up
separately.

Thanks,
Richard